Subject: Ticket Assigned - Fw: Complaint for Order # 4536700430
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 03:29:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Complaint for Order # 4536700430  Hello,

This is regarding order # 4536700430. I purchased this T shirt online which was delivered at my home (cash delivery). Please refer attached  order details.
I want to make a complaint regarding the T shirt I received. The T shirt is long in length. When I wore it for the first time, I already noticed its length is too long compared to previous T shirts I have bought from Splash (the black one below). I then thought not to raise a complaint and just use it as it was still manageable. The problem arose  after first wash (only soaked in water and removed), the  T shirt even became more longer which makes it unable to wear. Please have a look at the below comparison.

The first picture is of brown T shirt (long in length).
The second picture is of black T shirt with correct length. Both are same size (Large).

Would appreciate if could replace the shirt with a new one (proper in length) or put back money in my Account so I can buy another item worth same amount.
I am a satisfied customer of Splash. I have never had issues with Centre Point and Splash in all these years. This is the first time I am raising a complaint. In general, me and family do a lot of shopping from CentrePoint and Splash and really like the products.

Thanks!

Rgds,

Abdul Karim Khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170319